<level>
	<time>600000</time>
	<colors>23678</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>6</char>
		<color>6</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>d</char>
		<color>6</color>
		<type>dynamite</type>
	</alias>
	<alias>
		<char>k</char>
		<color>2</color>
		<type>key</type>
	</alias>
	<alias>
		<char>K</char>
		<color>2</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich17.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich18.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich19.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>block</type>
		<texture>/texture/piece/block/stones/kirpich20.png</texture>
		<style>kirpich1720</style>
	</alias>
	<playfield>
00..KKKKKKKKKKKKK
000..............
0060.............
00d60............
czxcxv...........
dzdcdcx..........
vccxzzxc.........
dvcxdxdcx........
cxvzxccvcz.......
dxdzdcdcdzx......
vcxzxcvxxczc.....
dxdxdvdcdzdcz....
vcxzcvczxkvczx...
	</playfield>
	<fill>
00..0000000000000
000..000000000000
0000..02222222222
00000..0222222222
000000..022222222
0000000..02222222
00000000..0222222
000000000..022222
0000000000..02222
00000000000..0222
000000000000..022
0000000000000..02
00000000000000.00
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg4.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>